html {
    background-color: none;
}

html {
    scroll-behavior: smooth;
}

* {
    box-sizing: border-box;
}

p {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
}

/* a {
    transition: all .3s ease;
} */

section {
    font-family: 'Manrope';
    margin: 0;
}

#agreement {
    color: #151935;
    border-bottom-color: #151935;
}

#agreement:hover {
    border-bottom-color: white;
}


.col-5 {
    flex: 0 0 39.666667%;
    max-width: 41.6666666667%;
}

.nav-pills .nav-link.active,
.nav-pills .nav-link:hover {
    border-bottom-color: #161a35;
}

.nav-pills .nav-link {
    color: #161a35;
}

.global-menu__mobile {
    background-color: #161a35;
    display: none;
}

.form-container {
    background-color: #f7f7f7;
    padding-top: 40px;
}

.percent-block-rest {
    max-width: 199px;
    border-bottom: 0px;
}

.percent-block-rest:hover {
    background-color: #151935;
}


.card__img-active {
    width: 545px;
    height: 460px;
}

.nav-pills .nav-link.active,
.nav-link.menu-product-style:hover {
    color: #161a35;
}

.custom-control-input:checked~.custom-control-indicator {
    background-color: #161a35;
}

.custom-control-description {
    color: #151935;
}

.global-menu__lk {
    background-color: #151935;
}

.custom-control-input:focus~.custom-control-indicator {
    box-shadow: 0 0 0 1px #151935, 0 0 0 3px #151935;
}

.btn,
.btn-lg,
.btn-primary {}

.btn-success {
    color: #fff;
    background-color: #B39E64;
    border-color: #B39E64;
}

.btn-success:hover {
    background-color: #8f7e50;
    border-color: #8f7e50;
}

.btn-link {
    font-weight: 400;
    color: #000000;
    border-radius: 0;
}


.btn-primary:hover {
    background-color: #86774b;
    border-color: #86774b;
}

.city-select-mobile {
    background-color: #161a35;
}

.bg-darkGreenColor {
    background-color: #101225;
}

::-webkit-scrollbar-thumb {
    background-color: #151935;
}

.visually-hidden {
    width: 1px;
    height: 1px;
    position: absolute;
    padding: 0;
    margin: -1px;
    border: none;
    overflow: hidden;
    clip: rect(0 0 0 0);

}

.container--promo {
    display: flex;
    max-width: 1196px;
    margin: 0 auto;
}

.promo {
    background: linear-gradient(86.28deg, #111328 -2.12%, #262B58 100.19%);
    padding-left: 0;
    position: relative;
    margin-bottom: 150px;
}

.promo__title {
    font-family: 'Manrope';
    font-weight: 400;
    font-size: 30px;
    line-height: 130%;
    color: #FFFFFF;
    max-width: 536px;
    padding-top: 76px;

    margin-bottom: 101px;
}

.promo__text {
    margin-right: 116px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.order-button {
    width: 182px;
    display: block;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 12px;
    color: #FFFFFF;
    background-color: #B39E64;
    border-radius: 4px;
    font-weight: 400;
    font-size: 14px;
    border: none;
    cursor: pointer;
}

.tooltip-block {
    display: none;
    position: absolute;
    max-width: 100%;
    bottom: 121px;
    right: 0;
    background-color: #151935;
    color: white;
    padding: 37px 55px;
    border-radius: 8px;
    box-shadow: 0px 0px 42px 0px rgb(0 0 0);
    opacity: 0;
    transition: all 0.3s ease;
}

.tooltip-block-hidden {
    display: none;
    position: absolute;
    max-width: 100%;
    bottom: 121px;
    right: 0;
    background-color: #151935;
    color: white;
    padding: 37px 55px;
    border-radius: 8px;
    box-shadow: 0px 0px 42px 0px rgb(0 0 0);
    opacity: 0;
    transition: all 0.3s ease;
}

.order-button:hover {
    color: #FFF;
    background-color: #86774b;
}


.advantages__title {
    margin-bottom: 60px;
    font-weight: 400;
    font-size: 42px;
    line-height: 140%;
    color: #151935;
}

.advantages-list {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    padding: 0;
    padding-inline-start: 0;
}

.advantages-card:before {
    content: '';
}

.advantages-card:first-child {
    margin-right: 20px;
}

.advantages-text {
    font-family: 'Manrope';
    font-weight: 600;
    font-size: 22px;
    line-height: 130%;
    color: #151935;
    width: 280px;
}

.advantages-card {
    max-width: 588px;
    max-height: 464px;
    background-color: #f8f8f8;
    border-radius: 10px;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.23);
    padding: 23px 23px 38px 23px;
    margin-bottom: 0;
}



.container {
    width: 100%;
    max-width: 1236px;
    padding: 0 20px;
    margin: 0 auto;
    box-sizing: border-box;
    background-repeat: no-repeat;
}

.debets {
    margin-bottom: 130px;
}

.card__img {
    max-width: 100%;
    margin-right: 50px;
}

.card--advantages {
    position: relative;
}

.debets-title {
    margin-bottom: 60px;
    font-weight: 400;
    font-size: 42px;
    line-height: 140%;
    color: #151935;
}

.person-button {
    text-align: center;
    padding: 20px 60px 20px 60px;
    color: #151935;
    font-weight: 400;
    font-size: 26px;
    line-height: 140%;
    background-color: #FFFFFF;
    border: 1px solid black;
    border-radius: 10px;
    text-transform: uppercase;
    letter-spacing: 3.5px;
    margin-right: 20px;
    cursor: pointer;
    transition: all 0.3s ease;
    appearance: none;
    background-image: url('/images/icons/Union.png');
    background-repeat: no-repeat, repeat;
    background-position: right 0.6em top 50%, 0 0;
    background-size: 0.65em auto, 100%;
}

.supreme-button {
    text-align: center;
    padding: 20px 45px 20px 60px;
    color: #FFFFFF;
    font-weight: 400;
    font-size: 26px;
    line-height: 140%;
    background-color: #151935;
    border: 1px solid black;
    border-radius: 10px;
    letter-spacing: 3.5px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.supreme-button:hover {
    scale: 1.03;
}

.person-button:hover {
    scale: 1.03;
}

.debets-button {
    display: flex;
}

option {
    text-align: left;
}

.card__title {
    margin: 0;
    margin-bottom: 30px;
    font-weight: 400;
    font-size: 30px;
    line-height: 130%;
    color: #151935;
    width: 380px;
}

.percent-block {
    margin-bottom: 22px;
    transition: all .4s ease;
    border-bottom: none;
}

.percent-block-rest:hover {
    background-color: #151935;
}

.percent-block-rest:hover .cash-back {
    color: white;
}


.pass-block {
    display: flex;
    align-items: center;
    margin-bottom: 22px;
    transition: all .4s ease;
    margin-right: 24px;
}

.pass-block:hover {
    background-color: white;
    color: #151935;
    border: 1px solid white;
}

.percentages {
    width: 100px;
    line-height: 160%;
    font-weight: 400;
    font-size: 18px;
    color: #B39E64;
}

.percentages-hidden {
    width: 75px;
}

.cash-back {
    width: 85px;
    font-weight: 400;
    font-size: 14px;
    line-height: 110%;
    color: #151935;
    /* transition: all .5s ease; */
}

.cash-back-hidden {
    width: 150px;
}

.passages {
    width: 199px;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #FFFFFF;
    background: #151935;
    border: 1px solid #000000;
    border-radius: 7px;
    padding: 0 10px;

}

.limit__img {
    margin-bottom: 18px;
}

.card-block-section {
    display: flex;
    margin-bottom: 150px;
}

.card-block-hidden-section {
    display: none;
}



.cash--advantages {
    display: flex;
    flex-wrap: wrap;
    width: 445px;
    align-items: stretch;
    list-style: none;
    margin-bottom: 26px;
}

.cash--advantages-hidden {
    width: 485px;
}


.percent-block {
    display: flex;
    align-items: center;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding: 8px 7px 7px 7px;
    border-radius: 7px;
    margin-right: 22px;
}

.percent-block-hidden {
    display: none;
}

.pass-block {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding: 5px 7px 5px 7px;
    border-radius: 7px;
    text-align: center;
}

.col-lg-8 {
    max-width: 62.666667%;
}


.cash {
    padding: 0;
    margin: 0;
}

.cost {
    position: relative;
}

.img-important {
    position: absolute;
    top: 0;
    right: -13px;
}

.tooltip-anchor {
    position: relative;
}

.cost-title {
    margin-top: 80px;
    padding-bottom: 14px;
    font-weight: 400;
    font-size: 22px;
    line-height: 140%;
    color: #151935;
    border-bottom: 1px solid #E2E3E6;
}

.cost-button {
    width: 180px;
    display: block;
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    background: #B39E64;
    border-radius: 4px;
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
    color: #FFFFFF;
    border: none;
    font-family: 'Manrope';
    cursor: pointer;
}

.cost-button:hover {
    color: #FFF;
    background-color: #86774b;
}



.control {
    position: relative;
    display: block;
    padding-left: 25px;
    margin-bottom: 0;
}


.control-mark {
    position: absolute;
    top: 8px;
    left: 0;
    width: 16px;
    height: 16px;
    border: 2px solid #FFFFFF;
    background-color: #FFFFFF;
}

.control:hover .control-mark {
    border-color: #FFFFFF;
}


.control-input[type="checkbox"]:checked+.control-mark::after {
    position: absolute;
    top: -3px;
    left: 2px;
    width: 12px;
    height: 10px;
    content: "";
    background-image: url(./images/check.svg);
}

.control-input[type="radio"]+.control-mark {
    border-radius: 50%;
}

.control-input[type="radio"]:checked+.control-mark::before {
    position: absolute;
    top: 3px;
    left: 3px;
    width: 10px;
    height: 10px;
    background-color: #3F5E72;
    border-radius: 50%;
    content: "";
}


.card-filter-list {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 36px;
}

.card-group-block {
    border: none;
    padding: 0;
    margin-top: 10px;
}

.card-title {
    font-weight: 400;
    font-size: 22px;
    line-height: 140%;
    color: #151935;
    margin-bottom: 10px;
}

.control-label {
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    color: #151935;
}

.advantages-container {
    overflow: hidden;
}

.card-filter-item {
    margin-bottom: 0;
}

.card-filter-item:before {
    content: '';
}


.benefits-title {
    font-weight: 400;
    font-size: 42px;
    line-height: 140%;
    color: #151935;
    margin-bottom: 60px;
}

.benefits {
    margin-bottom: 150px;
}

.deposits--advantages {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.deposits {
    position: relative;
    width: 49%;
    margin-bottom: 20px;
    background-color: #151935;
    border-radius: 10px;
}

.deposits:nth-last-child(-n+2) {
    margin-bottom: 0;
}

.deposits:nth-child(odd) {
    margin-right: 20px;
}


.benefits--deposits {
    padding: 20px;
}

.deposits-title {
    font-size: 22px;
    line-height: 130%;
    color: #FFFFFF;
    letter-spacing: 0.5px;
    font-weight: 600;
}

.form-block {
    background-color: inherit;
}

.col-lg-8 {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
}

.deposits-deck {
    max-width: 485px;
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #FFFFFF;
}

.manager__img {
    height: 330px;
    border-radius: 10px;
}

.img-sale {
    position: absolute;
    right: 86px;
    margin-top: -20px;
}

.manager__title {
    font-weight: 400;
    font-size: 42px;
    line-height: 140%;
    color: #151935;
    margin-bottom: 60px;
}

.manager-text {
    font-weight: 400;
    font-size: 21px;
    line-height: 130%;
    color: #151935;
}

.catalog-manager {
    margin-bottom: 150px;
}

.catalog-advantages {
    margin-bottom: 150px;
}

.manager-list {
    list-style: none;
    display: flex;
    padding-inline-start: 0px;
}

.manager-card {
    width: 32%;
    background: #FFFFFF;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.23);
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 0;
    transition: all .3s ease;
}

.manager-text {
    transition: all 0.3s ease;
}


.manager-text-one {
    max-width: 270px;
}

.manager-text-two {
    max-width: 265px;
}

.manager-card:first-child {
    scroll-margin: 0 0 0 15px;
}

.manager-card:not(:last-child) {
    margin-right: 20px;
}

.manager-card::before {
    content: '';
}


.supreme-button {
    display: block;
    width: fit-content;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-image: url('/images/icons/Union.png');
    background-repeat: no-repeat, repeat;
    background-position: right 0.6em top 50%, 0 0;
    background-size: .65em auto, 100%;
}

.supreme-button:focus {
    border: 1px solid black;
    border-radius: 10px;
    outline: none;
}

.geolocation-title {
    max-width: 100%;
    margin-bottom: 60px;
    font-weight: 400;
    font-size: 42px;
    line-height: 140%;
    color: #151935;
}


.telephone-title {
    font-weight: 600;
    font-size: 22px;
    line-height: 130%;
    color: #151935;
    margin: 0%;
    margin-bottom: 50px;
}

.telephone-button {
    display: block;
    width: 230px;
    background: #B39E64;
    border-radius: 4px;
    border: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: #FFFFFF;
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
}

.telephone-button:hover {
    color: white;
    background-color: #86774b;
}

.telephone--geolocation {
    position: relative;
    padding: 30px 60px 30px 60px;
    margin-right: 35px;
    background: #FFFFFF;
    border: 1px solid #151935;
    border-radius: 10px;
}

.miles {
    width: 80px;
    line-height: 95%;
}

.miles-text {
    width: 105px;
}

.telephone {
    display: flex;
    align-items: baseline;
}

.percentages-buy {
    display: flex;
    align-items: center;
}


.geolocation {
    margin-bottom: 150px;
}

.geolocation-card {
    width: 325px;
}

.geolocation-card:nth-child(odd) {
    margin-right: 40px;
}

.geolocation-card::before {
    content: '';
}

.geolocation--phone {
    display: flex;
}


.geolocation-text {
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    color: #151935;
    margin-bottom: 0px;
    border-bottom: none;
}

.geolocation-text:hover {
    color: #86774b;
}

.geolocation-list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}

.geolocation--branches {
    display: flex;
    align-items: baseline;
}

.branches-title {
    width: 100%;
    margin: 0;
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 22px;
    line-height: 130%;
    color: #151935;
}

.img-telephone {
    position: absolute;
    top: 35px;
    left: 30px;
}

.geolocation--geolocation {
    position: relative;
    padding: 30px 30px 30px 60px;
}

.branches--advantages {
    background: #FFFFFF;
    border: 1px solid #151935;
    border-radius: 10px;
}

.offers--offers {
    max-width: 1140px;
    margin: 0 auto;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-color: #FFFFFF;
    border-radius: 20px;
    margin-top: 100px;
    box-shadow: 0px 4px 31px rgba(0, 0, 0, 0.1);
}


.container--offers {
    margin-bottom: 95px;
}

.gray-block {
    padding: 0;
    background-color: white;
}

.offers {
    margin-bottom: 150px;
}

.offers_title {
    font-weight: 400;
    font-size: 42px;
    line-height: 130%;
    color: #151935;
    width: 600px;
}


.offers_desc {
    font-weight: 400;
    font-size: 22px;
    line-height: 130%;
    color: #151935;
    width: 520px;
}

.offers-button {
    width: 180px;
    height: 50px;
    background: #C7B48F;
    border-radius: 4px;
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
    color: #FFFFFF;
    border: none;
    margin-top: 45px;
}

.offers--business {
    display: flex;
    width: 1071px;
    margin: 0 auto;
    justify-content: space-evenly;
    height: 680px;
}



.offers_img {
    height: 584px;
    padding-top: 45px;
}

.project__input {
    margin-bottom: 10px;
    box-sizing: border-box;
    padding-left: 30px;
    height: 60px;
    width: 523px;
}

.project__input-cont {
    position: relative;
}



.checkbox-text::before {
    content: "";
    margin-right: 8px;
    margin-bottom: -4px;
    display: inline-block;
    text-align: center;
    width: 20px;
    height: 20px;
    border: 1px solid #151935;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 17px;
}


.checkbox:checked~.checkbox-text::before {
    background-image: url("images/check.png");
}

.checkbox {
    display: none;

}


.question-block {
    list-style: none;
    padding: 0;
}


.checkbox-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    color: #151935;
    margin-top: 50px;
}


.select-control {
    height: 60px;
    width: 523px;
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    color: #151935;
    padding-left: 29px;
    background-image: url("./images/union.svg");
    background-repeat: no-repeat;
    background-position: right 16px center;
    appearance: none;
}


.checkbox--group {
    margin-top: 10px;
}

.bg-greenColor {
    background-color: #161a35;
}

.main-nav .nav-link.active {
    background-color: #272c5a;
}

.main-nav .nav-link:hover {
    background-color: #272c5a;
}

.nav-link {
    border-bottom: none;
}

.breadcrumb-line {
    display: none;
}

.percent-block-rest-miles {
    max-width: 199px;
}

.hidden {
    display: none;
}

.city.card-block-sectionlect-mobile {
    background-color: #161a35;
}

.card__img-hidden {
    height: 460px;
}

.miles-hidden-subtext {
    width: 100%;
    max-width: 186px;
}

.active {
    display: flex;
}

.miles-width {
    width: 78px;
}

.subtext-width {
    width: 107px;
}

@media (max-width: 1075px) {
    .card-block-section {}

    .card__title {
        width: 100%;
    }

    .card__img {
        width: 290px;
        height: 247px;
    }
}

@media (min-width: 950px) {
    .manager-card:hover {
        background: #151935;
        scale: 1.1;
    }


    .manager-card:hover .manager-text {
        color: white;
    }
}

@media (max-width: 950px) {

    .card__title {
        font-size: 24px;
    }

    .percent-block-rest {
        margin-top: 0;
    }

    .form-container {
        max-width: 93%;
    }

    .card-title {
        font-size: 20px;
    }

    .card-filter-list {
        margin-bottom: 20px;
    }

    .promo__img {
        width: 100%;
        height: 100%;
    }

    .card__img {
        margin-right: 0;
    }

    .tooltip-block {
        bottom: 135px;
        max-height: 75%;
    }

    .pass-block {
        width: 130px;
        height: 128px;
        padding: 22px;
        margin-right: 22px;
    }

    .percent-block {
        height: 128px;
        padding: 22px;
    }

    .percentages {
        margin-bottom: 5px;
    }

    .cash--advantages {
        width: 100%;
    }

    .percent-block {
        flex-direction: column;
        align-items: center;
    }

    .percent-block {
        padding: 22px 15px 22px 15px;
    }

    .control-label {
        font-size: 14px;
    }

    .container--promo {
        flex-direction: column-reverse;
        padding-bottom: 118px;
    }

    .promo__title {
        padding-top: 42px;
        margin-bottom: 59px;
        font-size: 35px;
    }

    .promo__text {
        margin-right: 0;
    }

    .advantages-list {
        flex-direction: column;
        align-items: center;
    }

    .advantages__title {
        font-size: 35px;
        margin-bottom: 60px;
    }

    .advantages-card:first-child {
        margin-right: 0;
    }

    .advantages-card {
        margin-bottom: 20px;
    }

    .advantages-card:last-child {
        margin-bottom: 0;
    }

    .advantages-text {
        font-size: 18px;
        width: 200px;
    }

    .person-button {
        font-size: 22px;
    }

    .supreme-button {
        font-size: 22px;
    }

    .deposits--advantages {
        width: 100%;
        height: 325px;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        justify-content: space-between;
        overflow-x: auto;
        overflow-y: hidden;
        scroll-snap-type: x mandatory;
    }

    .deposits {
        height: 304px;
        display: flex;
        align-items: baseline;
        justify-content: center;
        font-size: 50px;
        flex: 0 0 385px;
        scroll-snap-align: start;
        margin-right: 20px;
    }

    .manager-list {
        width: 100%;
        height: 520px;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        justify-content: space-between;
        overflow-x: auto;
        overflow-y: hidden;
        scroll-snap-type: x mandatory;
    }

    .manager-card {
        height: 450px;
        align-items: baseline;
        justify-content: center;
        font-size: 50px;
        flex: 0 0 385px;
        scroll-snap-align: start;
    }


    .manager-text {
        font-weight: 600;
        font-size: 18px;
        line-height: 130%;
    }

    .manager-text-one {
        max-width: 220px;
    }

    .manager__title {
        max-width: 950px;
        font-weight: 400;
        font-size: 35px;
        line-height: 140%;
    }

    .deposits-title {
        font-size: 18px;
        line-height: 130%;
    }

    .deposits-deck {
        font-weight: 400;
        font-size: 14px;
        line-height: 120%;
    }

    .img-deposits {
        width: 59px;
        height: 59px;
    }

    .img-sale {
        width: 64px;
        height: 85px;
        right: 45px;
    }

    .geolocation-title {
        max-width: 100%;
        font-size: 35px;
        line-height: 140%;
        margin-bottom: 30px;
    }

    .telephone-button {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }

    .telephone-title {
        font-size: 18px;
        line-height: 130%;
        margin-bottom: 60px;
    }

    .branches-title {
        font-size: 18px;
        line-height: 130%;
        margin-bottom: 60px;
    }

    .telephone--geolocation {
        width: 110%;
        padding: 30px 20px 20px 40px;
        margin-right: 20px;
    }

    .geolocation--geolocation {
        padding: 30px 20px 20px 40px;
    }

    .geolocation-text {
        font-size: 12px;
        line-height: 130%;
    }

    .geolocation-card {
        max-width: 200px;
        margin-bottom: 10px;
    }

    .branches-title {
        max-width: 232px;
        margin-bottom: 10px;
    }

    .img-telephone {
        top: 32px;
        left: 15px;
    }

    .percentages {
        text-align: center;
    }

    .cash-back {
        text-align: center;
    }

    .cash-back-hidden {
        width: 140px;
    }

    .cost-title {
        margin-bottom: 40px;
    }

    .order-button {
        width: 250px;
    }

}

@media (max-width: 780px) {


    .debets {
        margin-bottom: 90px;
    }

    .debets-button {
        justify-content: space-between;
    }

    .person-button {
        font-size: 26px;
        height: 72px;
        width: 48%;
        padding: 10px 7px 10px 15px;
        letter-spacing: 10px;
        line-height: 17px;
    }

    .supreme-button {
        font-size: 26px;
        height: 72px;
        width: 48%;
        padding: 10px 7px 10px 15px;
        letter-spacing: 10px;
        line-height: 17px;
    }

}

@media (max-width: 639px) {

    .tooltip-block {
        max-width: 350px;
        max-height: 80%;
        left: 0;
    }

    .geolocation {
        margin-bottom: 80px;
    }

    .advantages-text {
        width: 100%;
    }

    .debets-title {
        font-size: 24px;
        line-height: 130%;
    }

    .percent-block {
        margin-right: 20px;
        padding: 22px 20px 22px 20px;
    }

    .pass-block {
        width: 144px;
        padding: 32px 19px;
    }

    .cost-button {
        width: 300px;
    }

    .container {
        padding: 0 20px;
    }

    .cost-title {
        margin-bottom: 40px;
    }

    .card-filter-list {
        margin-bottom: 20px;
    }

    .cash--advantages {
        margin-bottom: 40px;
        justify-content: center;
    }

    .catalog-manager {
        margin-bottom: 80px;
    }

    .card__title {
        margin-bottom: 20px;
        text-align: center;
    }


    .card__img {
        margin-bottom: 40px;
    }

    .card-block-section {
        margin-bottom: 83px;
    }

    .debets {
        margin-bottom: 40px;
    }

    .debets-title {
        margin-bottom: 22px;
    }

    .promo__text {
        margin-right: 0;
    }

    .container--promo {
        padding-bottom: 25px;
    }

    .catalog-advantages {
        margin-bottom: 80px;
    }

    .promo {
        margin-bottom: 80px;
    }

    .promo__title {
        font-size: 18px;
    }

    .advantages__title {
        font-size: 24px;
        margin-bottom: 37px;
    }

    .benefits-title {
        margin-bottom: 40px;
        font-size: 24px;
        line-height: 140%;
    }

    .advantages-text {
        font-size: 14px;
    }

    .benefits--deposits {
        padding: 0 20px;
    }

    .benefits {
        margin-bottom: 80px;
    }

    .benefits--deposits .debets-title {
        font-size: 24px;
        margin-top: 0;
    }

    .deposits--advantages {
        height: 325px;
    }

    .deposits {
        height: 292px;
        font-size: 50px;
        flex: 0 0 250px;
        margin-right: 20px;
    }

    .manager-list {
        height: 350px;
    }

    .manager-card {
        height: 292px;
        font-size: 50px;
        flex: 0 0 250px;
    }

    .manager__img {
        width: 219px;
        height: 185px;
        margin-bottom: 15px;
    }

    .manager__title {
        margin-bottom: 40px;
        font-size: 24px;
        line-height: 140%;
    }

    .manager-text {
        font-weight: 600;
        font-size: 14px;
        line-height: 130%;
    }

    .img-sale {
        width: 46px;
        height: 62px;
        right: 25px;
        margin-top: 0;
    }


    .deposits-title {
        font-size: 18px;
        margin-top: 0px;
    }

    .deposits-deck {
        font-size: 12px;
    }

    .card-block-section {
        flex-direction: column;
        align-items: center;
    }

    .person-button {
        font-size: 12px;
        height: 36px;
        width: 48%;
        padding: 10px 7px 10px 15px;
        letter-spacing: 10px;
        line-height: 17px;
        border-radius: 4px;
    }

    .supreme-button {
        font-size: 12px;
        height: 36px;
        width: 48%;
        padding: 10px 7px 10px 15px;
        letter-spacing: 10px;
        line-height: 17px;
        border-radius: 4px;
    }

    .geolocation-title {
        font-size: 24px;
        line-height: 140%;
        margin-bottom: 40px;
    }

    .geolocation--phone {
        flex-direction: column;
    }

    .geolocation--geolocation {
        padding-top: 20px;
    }

    .telephone--geolocation {
        height: 160px;
        padding-top: 20px;
        width: 100%;
        margin-bottom: 20px;
    }

    .img-telephone {
        top: 20px;
    }

    .telephone-title {
        font-weight: 600;
        font-size: 14px;
        line-height: 130%;
    }

    .branches-title {
        font-weight: 600;
        font-size: 14px;
        line-height: 130%;
    }

    .telephone-button {
        bottom: 20px;
        width: 277px;
    }

    .order-button {
        width: 300px;
    }

    .offers {
        margin-bottom: 80px;
    }

}